
Vortice E 404 M ATEX
- Příkon 294 W
- Hmotnost 11 kg
- Elektrický
Nevýbušný axiální nástěnný ventilátor Vortice E 404 M ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…
v 2 obchodech

Nevýbušný axiální nástěnný ventilátor Vortice E 404 M ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…
v 2 obchodech

Alteko RFC 315-10/1,1-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 315-10/1,1-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 315-10/1,1-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 315-10/1,1-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro velmi dlouhé vzduchovody v různých technologických a vzduchotechnických…
v 2 obchodech

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Alteko RFC 355-15/3-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Alteko RFC 355-15/3-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…
Ventishop.cz

Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRT 30 ED 4P s horizontálním…
Ventishop.cz

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-L-AKV2-DB je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-P-AKV2-DB je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Axiální nástěnný ventilátor Vortice A-E 636 T je vhodný pro odsávání v průmyslových a komerčních objektech. Hlavní rám…
v 2 obchodech

Jednofázový střešní ventilátor italského výrobce Vortice Torrette TRM 50 E 4P s horizontálním výfukem vhodný pro montáž na…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro velmi dlouhé vzduchovody v různých technologických a vzduchotechnických…
v 2 obchodech

Nevýbušný axiální nástěnný ventilátor Vortice E 454 M ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…
v 2 obchodech

Výkonný průmyslový jednofázový ventilátor léty ověřeného německého výrobce. Ventilátor nabízí možnost obráceného/reverzního…
v 2 obchodech

Výkonný průmyslový jednofázový ventilátor léty ověřeného německého výrobce. Ventilátor nabízí možnost obráceného/reverzního…
v 2 obchodech

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…
Ventishop.cz

Alteko RFC 355-10/1,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/1,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/1,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-10/1,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Jednofázový střešní ventilátor Italského výrobce Vortice Torrette TRM 20 E-V 4P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Alteko RFC 355-10/1,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-10/1,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro velmi dlouhé vzduchovody v různých technologických a vzduchotechnických…
v 2 obchodech

Alteko RFC 200-30A/1,5-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-30A/1,5-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFE 355-30/2,2-3-P-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFE 355-30/2,2-3-L-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFE 355-30/2,2-3-P-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFE 355-30/2,2-3-L-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-15/0,25-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-15/0,25-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-15/0,25-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 200-15/0,25-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRM 30 ED 4P s horizontálním…
Ventishop.cz

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
Ventishop.cz

Alteko RFC 400-10/1,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-10/1,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz